# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2018"
name = "dnsstamps"
version = "0.1.9"
authors = ["Frank Denis <github@pureftpd.org>"]
description = "Create and parse DNS Stamps"
homepage = "https://github.com/jedisct1/rust-dnsstamps"
readme = "README.md"
keywords = ["dns", "dnscrypt", "doh", "stamps", "odoh"]
license = "ISC"
repository = "https://github.com/jedisct1/rust-dnsstamps"
[dependencies.byteorder]
version = "1.4.3"

[dependencies.ct-codecs]
version = "1.1.1"
